MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/aiff.h File Reference

A parser for the AIFF file format. More...

`#include <stdbool.h>`
`#include <stddef.h>`
`#include <stdio.h>`

Go to the source code of this file.

## Functions
size_t | aiff_seek_id3 (FILE *file)
| Seeks the AIFF file to the ID3 chunk.

## Detailed Description

A parser for the AIFF file format.

Definition in file aiff.h.

## Function Documentation

size_t aiff_seek_id3 | ( | FILE * | file | ) |

Seeks the AIFF file to the ID3 chunk.

Returns:
  the size of the ID3 chunk on success, or 0 if this is not a AIFF file or no ID3 chunk was found